WordPress simple-file-list plugin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2026011 漏洞类型 路径遍历
发布时间 2020-05-13 更新时间 2020-08-13
CVE编号 CVE-2020-12832 CNNVD-ID CNNVD-202005-736
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-736
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。simple-file-list是使用在其中的一个支持打开和下载文件的文件列表插件。 WordPress simple-file-list plugin 4.2.8之前版本中存在路径遍历漏洞,该漏洞源于程序没有正确验证用户提供的输入。攻击者可利用该漏洞删除任意文件。
|参考资料

来源:MISC

链接:https://plugins.trac.wordpress.org/changeset/2302759


来源:MISC

链接:https://wordpress.org/plugins/simple-file-list/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-12832